=== debian/control ===
Source: rust-unic-char-property
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-unic-char-range-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/unic-char-property]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/unic-char-property
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-unic-char-property-dev is very long, consider overriding

Package: librust-unic-char-property-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-unic-char-range-0.9+default-dev
Provides:
 librust-unic-char-property+default-dev (= ${binary:Version}),
 librust-unic-char-property-0-dev (= ${binary:Version}),
 librust-unic-char-property-0+default-dev (= ${binary:Version}),
 librust-unic-char-property-0.9-dev (= ${binary:Version}),
 librust-unic-char-property-0.9+default-dev (= ${binary:Version}),
 librust-unic-char-property-0.9.0-dev (= ${binary:Version}),
 librust-unic-char-property-0.9.0+default-dev (= ${binary:Version})
Description: UNIC — Unicode Character Tools — Character Property taxonomy, contracts and build macros - Rust source code
 This package contains the source for the Rust unic-char-property crate,
 packaged by debcargo for use with cargo and dh-cargo.
